$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -1800000.0
    - - -100000.0
      - -1800000.0
    - - -100000.0
      - -1900000.0
    - - 0.0
      - -1900000.0
    - - 0.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: e42acd04-911f-46de-a9e6-d71026e8db51
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - f6ccbc42-208d-44d7-aa89-b3447e9b8cc2
  - e815633c-1bb2-4043-a193-cd1bc0cc5854
  - 55369ccc-146b-427b-995b-3f397d337fd2
  - 22e782de-b8a6-4180-a021-c2aa2c2a8cdf
  - 8fb473f9-f1ec-4ea1-95e2-b5f0ba8525f7
  - 530deaf1-89bc-447e-8467-7b719084a073
  - e3ec0707-5830-4427-9eb7-a4709f30f5ec
  - 06711867-77da-46b7-8322-072c4a640692
  - ad5b59d6-e1b1-4b93-9394-dafbe3b0e884
  - 08ae64cf-c0ee-465e-8166-d6731338017d
  - 2a4f3769-4e58-4c3f-a7c9-18e23e573a9f
  - 71d4a719-48a9-4e81-8ec4-7057086a199f
  - 3c6fa233-5539-42a4-b2a1-b6ba5a28d9c6
  - 98ffc949-6d73-4e5f-8521-80baee9aeea5
  - b4f8afde-15a3-4eb3-bdc0-1a1b69d77a15
  - 67d1af1e-2449-4c88-941e-81bd812c0b98
  - cc82b34b-3a67-4dae-9859-6971d09df6cf
  - d2741f6f-cdc9-4eec-8d8d-61560ace7152
  - befb1fb7-1c13-4c22-832e-c2cfd8351b83
  - 690421f7-0b16-4d67-b422-fb4e85ba5ed5
  - 80fb9bf6-b9c7-4a31-b722-08c26b3d1c20
  - 98e401a9-8ce7-4f71-a286-48653d718b6e
  - 658e8322-0cf6-4de6-a0fa-450ba4801386
  - c8073bd3-5093-4b5a-92d6-e661ea3ee83c
  - 926fa005-6fe6-4de0-a21e-4d3e32641699
  - 3fd67ec6-dc93-45bd-b079-86d8073ddb19
  - 68606acb-2004-4d7f-9af8-96eef38a9d00
  - 1d5cd227-dabe-40ec-8b8b-cb66eae67011
  - 6d19e0f5-6c39-48da-bd6e-30eb0afb8df9
  - f2fd540f-9907-4391-b66a-e55021e9b686
  - 4686fec7-c80d-4e3c-8765-43dfbb3edf03
  - d2f193a4-584e-4e0e-9b06-e68d5806728a
  - 2f0d145e-0bb3-4f21-a7a6-d87b28305d6a
  - 26a0316f-82fe-4280-9c72-16b346f5704d
  - b1a971b5-a1bb-41a7-be5f-82e0d7b19c24
  - 569ff6bf-e460-4e6e-8835-f86111166226
  - 14c168a5-72c8-4728-b018-0c8bf12c9798
  - 7e8aa647-ba8d-47f7-8d1b-6d048ca5ea40
  ls7_nbart_geomedian_annual:
  - 0f87af72-0022-49f2-b817-120071d32a71
  ls7_nbart_tmad_annual:
  - 93bc105b-40d5-44f9-948c-7f58e3617d83
  wofs_albers:
  - f0c2259f-12f9-451e-888a-6a5ab82865d5
  - cbaae4ef-b2f2-43e4-91c7-bf6180cef371
  - fd02b681-8f02-4f77-8724-dc6d918a888f
  - b3028257-1f0a-41fe-a821-7759249e9d15
  - 39c54b8d-db49-4e0b-86bb-14bc7b5d6409
  - 39047347-3d11-46a6-a867-1e49f0f8be6c
  - a177c96a-d2eb-4ae2-a7e9-0a5df95bbe19
  - f045b38f-d118-46b4-90aa-bb7db3fb827f
  - d647c742-e661-4544-9175-c9bc049766e4
  - 146ac2f7-5b8c-487e-9d12-410631061a53
  - ad3cbbd4-03f7-4a29-b9ce-3f535486c80d
  - 0614cc77-23be-47c4-b67f-17f3076da5ac
  - b8773cf7-4e8c-4226-a7c2-a1133b5bae58
  - 00b4d47f-06aa-40d5-bd7f-75d44c17e688
  - bf81d29d-1c5e-4553-b146-fc05b1aed1b6
  - e1d06600-41d1-4232-a287-bccb04931d6a
  - b8f15e55-d03d-487e-945f-63a172652914
  - c5e7919d-8114-4557-9c48-b55738a8bb48
  - ae58cf79-df9d-4ec8-a284-cf048de7d917
  - 7d2fd677-a432-40a7-b09d-2fce5bf7f9b0
  - 1aba706c-b37b-495a-ac6f-ca05472cb2b6
  - 260985ba-8f5f-433f-9d6c-246f8d1374e9
  - 52a33691-bd80-4cbf-872c-4b170b581c28
  - 23b248b1-9655-4b6c-b828-df01132d3b4a
  - ef29e999-6127-457a-ae65-63f1d91daf8a
  - f2afda95-c65c-406b-be26-d9d5910a1be0
  - b357dcb1-9905-4c5b-a036-1caaaa2af9d4
  - d14880b4-4fd4-484e-92c6-cadd07d3ead2
  - 76c778ed-9f3c-4f26-8f90-cc6d3ec14a70
  - 3bf0e349-be4b-4782-912d-af7fc612a7e6
  - 82e64525-9943-4ecc-ad24-d60a83664399
  - 956c9b9d-3701-4997-8ca0-20c26677f7a3
  - d40e974b-5207-46a0-8a70-faddf9226777
  - 82c09bec-89b4-4c30-9bf0-4e13e8fd756e
  - 44f98f76-f735-466d-a398-910d7ceeafd7
  - d491980e-d984-496b-aaa0-adcc257e96a2
  - 922a999b-19d8-4be7-b488-69a90b7bade1
  - 7e24bb1f-1d61-45aa-9db7-8ed4f26153ae
  wofs_annual_summary:
  - 87e1d97e-72fd-4629-9b2d-0609b55bedab
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-19_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:42:31.267927Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
